FAST REGION GROWING ALGORITHM
=============================

Description
-----------

Parameters
----------

- ``Input Grids[MultipleInput]``:
- ``Seeds Grid[Raster]``:
- ``Smooth Rep[Raster]``:

Outputs
-------

- ``Segmente[Raster]``:
- ``Mean[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:fastregiongrowingalgorithm', input, start, rep, result, mean)
